<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.1.3.css">
  <style> table {
      width:80%;
  }
  table, th, td {
      border: 1px solid grey;
      border-collapse: collapse;
    	margin-left: 150px;
    	font color="black";
  }
  th, td {
      padding: 15px;
      text-align: left;
  }
  table#t01 tr:nth-child(even) {
      background-color: #eee;
  }
  table#t01 tr:nth-child(odd) {
     background-color: #eee;
  }
  table#t01 th {
      color: white;
  }
  </style>
</head>

<body class="border-primary">
  <nav class="navbar navbar-expand-md navbar-light">
    <div class="container"> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar6" style="">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar6"> <a class="navbar-brand text-primary d-none d-md-block" href="#">
          <i class="fa d-inline fa-lg fa-circle"></i>
          <b>&nbsp;S I M U I</b>
        </a>
        <ul class="navbar-nav">
          <li class="nav-item"> <a class="nav-link text-primary" href="../../landingpage/templates/landingpage.html">Logout</a> </li>
        </ul>
      </div>
    </div>
  </nav>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <h1 class="display-4">Daftar Organisasi</h1>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
  <br>
  <table id="t01">
    <tbody>
      <tr>
        <th class="table-primary text-muted" style="">Nama Organisasi</th>
        <th class="table-primary text-muted">Tingkatan</th>
        <th class="table-primary text-muted">Email</th>
        <th class="table-primary text-muted">Website</th>
        <th class="table-primary text-muted">Kontak CP</th>
        <th class="table-primary text-muted">Kategori</th>
        <th class="table-primary text-muted">Logo</th>
        <th class="table-primary text-muted">Deskripsi</th>
        <th class="table-primary text-muted">Action</th>
      </tr>
      <tr>
        <td>Ristek</td>
        <td>Fakultas</td>
        <td>ristek@cs.ui.ac.id</td>
        <td>ristek.com</td>
        <td>082225556778</td>
        <td>Pembelajaran</td>
        <td></td>
        <td>Ristek merupakan singkatan dari Riset dan Teknologi.</td>
        <td>
          <div class="btn-group"> <a href="update.html" class="btn btn-outline-primary">Update</a> <a href="delete_organisasi_admin.html" class="btn btn-outline-primary">Delete</a> </div>
        </td>
      </tr>
      <tr>
        <td>Sistem</td>
        <td>Fakultas</td>
        <td>sistem@cs.ui.ac.id</td>
        <td>sistem.com</td>
        <td>02123234</td>
        <td>Pembelajaran</td>
        <td></td>
        <td>Sistem merupakan singkatan dari Sistem dan Teknologi Informasi.</td>
        <td>
          <div class="btn-group"> <a href="update.html" class="btn btn-outline-primary">Update</a> <a href="delete_organisasi_admin.html" class="btn btn-outline-primary">Delete</a> </div>
        </td>
      </tr>
      <tr>
        <td>BEM Fasilkom UI</td>
        <td>Fakultas</td>
        <td>bem@cs.ui.ac.id</td>
        <td>bemcs.com</td>
        <td>02123234</td>
        <td>Pembelajaran</td>
        <td></td>
        <td>Sistem merupakan singkatan dari Sistem dan Teknologi Informasi.</td>
        <td>
          <div class="btn-group"> <a href="update.html" class="btn btn-outline-primary">Update</a> <a href="delete_organisasi_admin.html" class="btn btn-outline-primary">Delete</a> </div>
        </td>
      </tr>
      <tr>
        <td>BEM UI&nbsp;</td>
        <td>UI</td>
        <td>bem@ui.ac.id</td>
        <td>bemui.com</td>
        <td>02123234</td>
        <td>Pembelajaran</td>
        <td></td>
        <td>Sistem merupakan singkatan dari Sistem dan Teknologi Informasi.</td>
        <td>
          <div class="btn-group"> <a href="update.html" class="btn btn-outline-primary">Update</a> <a href="delete_organisasi_admin.html" class="btn btn-outline-primary">Delete</a> </div>
        </td>
      </tr>
      <tr>
        <td>FUKI Fasilkom UI</td>
        <td>Fakultas</td>
        <td>fuki@cs.ui.ac.id</td>
        <td>fuki.com</td>
        <td>02123234</td>
        <td>Pembelajaran</td>
        <td></td>
        <td>Sistem merupakan singkatan dari Sistem dan Teknologi Informasi.</td>
        <td>
          <div class="btn-group"> <a href="update.html" class="btn btn-outline-primary">Update</a> <a href="delete_organisasi_admin.html" class="btn btn-outline-primary">Delete</a> </div>
        </td>
      </tr>
      <tr>
        <td>SALAM UI</td>
        <td>UI</td>
        <td>salam@ui.ac.id</td>
        <td>salam.com</td>
        <td>02123234</td>
        <td>Pembelajaran</td>
        <td></td>
        <td>Sistem merupakan singkatan dari Sistem dan Teknologi Informasi.</td>
        <td>
          <div class="btn-group"> <a href="update.html" class="btn btn-outline-primary">Update</a> <a href="delete_organisasi_admin.html" class="btn btn-outline-primary">Delete</a> </div>
        </td>
      </tr>
    </tbody>
  </table>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12"><a class="btn btn-primary active" href="create.html" style="">&nbsp;Tambah Organisasi </a></div><i>
        </i>
      </div><i>
      </i>
    </div><i>
    </i>
  </div>
</body>

</html>